﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{b1bf7281-5cb1-f07c-c6f1-7e42b2df4c3b}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Oculus.Interaction</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_2020_3_26;UNITY_2020_3;UNITY_2020;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_2020_1_OR_NEWER;UNITY_2020_2_OR_NEWER;UNITY_2020_3_OR_NEWER;UNITY_INCLUDE_TESTS;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_NATIVE_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;ENABLE_RUNTIME_PERMISSIONS;ENABLE_ENGINE_CODE_STRIPPING;ENABLE_ONSCREEN_KEYBOARD;ENABLE_MANAGED_UNITYTLS;INCLUDE_DYNAMIC_GI;ENABLE_MONO_BDWGC;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;ENABLE_VIDEO;PLATFORM_ANDROID;UNITY_ANDROID;UNITY_ANDROID_API;ENABLE_EGL;ENABLE_NETWORK;ENABLE_RUNTIME_GI;ENABLE_CRUNCH_TEXTURE_COMPRESSION;UNITY_CAN_SHOW_SPLASH_SCREEN;UNITY_HAS_GOOGLEVR;UNITY_HAS_TANGO;ENABLE_SPATIALTRACKING;PLATFORM_EXTENDS_VULKAN_DEVICE;PLATFORM_HAS_MULTIPLE_SWAPCHAINS;UNITY_ANDROID_SUPPORTS_SHADOWFILES;ENABLE_UNITYADS_RUNTIME;UNITY_UNITYADS_API;ENABLE_MONO;NET_STANDARD_2_0;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_OSX;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_INPUT_SYSTEM;USE_INPUT_SYSTEM_POSE_CONTROL;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <ItemGroup>
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/BoxGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/TouchShadowHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/TouchHandGrabInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/VersionTextVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Polyline/DebugGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/TagSet.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/IMovementProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/ShapeRecognizerActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/HandGrabUseInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/PoseMeasureParameters.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IGameObjectFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandJoint.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/BecomeChildOfTargetOnStart.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/PoseUtils.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/GrabPoseFinder.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/HandConfidenceVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/HandVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/FromHandPrefabDataSource.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandTransformScaler.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabUtils.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ISurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformRecognizerActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/HandSphereMap.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/ITrackingToWorldTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/UniqueIdentifier.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/JointDistanceActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/FingerRawPinchAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/IOneEuroFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/DataModifiers/SyntheticHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/SequentialSlotsProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractorState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/Input/InputAxis.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/InteractorReticle.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/DistanceGrab/DistanceGrabInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformFeatureProperties.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandDataAsset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/Visuals/ReticleDataTeleport.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/DataModifiers/FixedScaleHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/HmdOffset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FeatureDescription.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/TwoGrabPlaneTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/FingersMetadata.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/FirstHoverInteractorGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/RayInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/AssertUtils.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/HandPuppet.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformFeatureStateProviderRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/HMD/HmdDataSourceConfig.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Polyline/PolylineRenderer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Turn/LocomotionTurnerInteractorEventsWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collisions/IsPointWithinCollider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/CanvasCylinder.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/UseFingerCurlAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/ControllerRayVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Throw/IPoseInputDevice.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/IBounds.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/PlayerLocomotor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/TeleportInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/FollowTargetProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collisions/ClosestPointToColliders.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/SphereGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/OneGrabFreeTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/MaterialProperties/RoundedBoxProperties.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleMeshDrawer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/HMD/HmdDataAsset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateDebugTree.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ActiveStateGate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/IGrabbable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Throw/StandardVelocityCalculator.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Throw/ControllerPoseInputDevice.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/HandGhost.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/MoveFromTargetProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/RenderingMode.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/IController.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/HandActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ISelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/IFeatureStateThreshold.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/SurfaceSnapPoseDelegate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/FingerPinchGrabAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/ThirdParty/LeapMotion/VelocityCalculatorUtilMethods.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/DistanceGrab/DistantCandidateComputer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/GrabbingRule.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/DistanceGrab/DistanceGrabInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/PoseTravelData.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/HandShapeDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/DataModifiers/HandFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabPose.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleIconDrawer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Throw/HandPoseInputDevice.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/ControllerPrimitives.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandJointsPose.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FingerShapes.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/SnapInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/IPointable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/DistantInteractionTubeVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/UpdateDriverGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FingerFeatureStateProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/IFeatureStateThresholds.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Turn/LocomotionTurnerInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/SecondaryInteractorFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/TubeRenderer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleGhostDrawer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/IButton.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/ColliderGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/CollisionInteractionRegistry.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/OneEuroFilterMulti.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ActiveStateGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Extensions/HashSetExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Shapes/CylinderSegment.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/DistantInteractionPolylineVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/HMD/IHmd.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/BoundsExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/HandGrabAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/DistantInteractionLineRendererVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateNodeUIVertical.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/OneEuroFilterPropertyBlock.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ClippedPlaneSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/OneEuroFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabTarget.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/ControllerDataAsset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Controllers/ControllerOffset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointerInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/ConeUtils.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PointableUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/ConicalFrustum.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/AxisAlignedBox.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/InteractableUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandWristOffset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/PoseOrigin.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PhysicsGrabbable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/DataModifiers/JointRotationHistoryHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ISurfacePatch.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/ControllerButtonUsageActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/CanvasMeshRenderer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/ProgressCurve.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/IndexPinchSelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/JointVelocityActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/RayInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/ToggleDeselect.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/ShadowHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Grab/Tween.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformFeatureStateProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PointableCanvasUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/VirtualActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/ControllerDataSourceConfig.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Utils/MonoBehaviourEndOfFrameExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointerInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/CanvasRect.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/ShapeRecognizer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/CandidateComparer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleDataGhost.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/Axis1DFingerUseAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/IReticleData.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collections/EnumerableHashSet.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/PitchRemap.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Extensions/MonoBehaviourStartExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/FingerPinchValue.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Controllers/ControllerSelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ClippedCylinderSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/HandRayInteractorCursorVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/CylinderClipper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/DataSource.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Attributes/ConditionalHideAttribute.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractableGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Attributes/OptionalAttribute.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ISurfaceClipper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/ThirdParty/InterfaceSupport/InterfaceAttribute.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/JointRotationActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Shapes/CylinderOrientation.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/SecondaryInteractorConnection.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointableDebugPolylineGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ActiveStateTracker.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/IPointableCanvas.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabResult.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/MultiAction.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityInfo.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/ListSnapPoseDelegate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/DataModifiers/LastKnownGoodHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/Input/InputMouseButton.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/IHandGrabUseDelegate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collisions/IsCapsuleWithinColliderApprox.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/GrabPoseHelper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/FingerFeatureSkeletalDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/TeleportInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/TransformFeatureVectorDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/RayInteractorCursorVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/IHandGrabState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/IndexPinchSafeReleaseSelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/ActiveStateUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Shapes/Cylinder.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/JointDeltaProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IEvent.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/GameObjectActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/IClippedSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandPinchOffset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Controllers/ControllerPointerPose.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Poke/PokeInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PointableCanvasMesh.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/ISnapPoseDelegate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/UseFingerRawPinchAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/MaterialProperties/DotGridProperties.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ActiveStateNot.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/Grabbable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractableTriggerBroadcaster.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/JointsRadiusFeature.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/IAxis1D.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/IHand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/Visuals/SnapInteractorFollowVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FingerFeatureStateThresholds.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/TransformRecognizerDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/TeleportTurningGate.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/IGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/TwoGrabRotateTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/OneGrabPhysicsJointTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/IHandSkeletonProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/InteractorDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/CenterEyeOffset.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Turn/LocomotionTurnerInteractorVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/HandDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandDataSourceConfig.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleDataMesh.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/DistanceHandGrab/DistanceHandGrabInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/DistantInteractionLineVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/GrabStrengthIndicator.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/HMD/Hmd.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/TransformFeatureVectorDebugParentVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Poke/Visuals/PokeInteractableVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collisions/ColliderGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Poke/PokeInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/Visuals/ReticleDataIcon.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/GrabTypeFlags.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PointableCanvas.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/LocomotionEventsConnection.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateModel.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Grab/GrabInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/HandJointMap.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/JointDeltaProviderRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/ObjectPullProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/HandGrab.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/ListLayout.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/ITransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/OneEuroFilterFactory.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/InteractorUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/IFeatureThresholds.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/HMD/HmdRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/ColliderContainsHandJointActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/AutoMoveTowardsTargetProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/BestSelectInteractorGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandGrabInteractableDataCollection.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/FingerFeatureDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/Input/InputButton.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/FingerRawPinchInjector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/RayInteractorDebugPolylineGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractorActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/Input/InputKey.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/HandGrabStateVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/RayInteractorPinchVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/PlaneSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ControllerActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/DistanceHandGrab/DistanceHandGrabInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/HandPointerPose.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Extensions/VectorExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/TouchHandGrabInteractorVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/ILocomotionEventBroadcaster.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/BezierGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/VirtualPointable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/ITeleportArc.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ICollidersRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Throw/IVelocityCalculator.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/PointableCanvasModule.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointableDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/SequenceActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/ShoulderEstimatePosition.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/IHandVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/TransformFeatureDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/Hand.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/SelectorDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Turn/TurnerEventBroadcaster.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/HandGrabUseInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/ColliderSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandPrimitives.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/InteractableDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/DataModifier.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/LocomotionEvent.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/HandShapeSkeletalDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Attributes/SectionAttribute.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/Visuals/HandGhostProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/MoveTowardsTargetProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/ControllerRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Polyline/PolylineGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Turn/LocomotionAxisTurnerInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/UseGrab/IFingerUseAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Extensions/TransformExtensions.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/FloatConstraint.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/TouchHandGrabInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/MoveAtSourceProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/Visuals/TeleportArcVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/UpdateDriverAfterDataSource.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/Interactable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/SnapSurfaces/CylinderGrabSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/IAxis2D.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/NavMeshSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Poke/Visuals/HandPokeLimiterVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/SelectorUnityEventWrapper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IRigidbodyRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Snap/SnapInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointableDebugGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractableState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Sequence.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/FingerPalmGrabAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Shapes/ICurvedPlane.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Hands/AimingStabilizedOrigin.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/Base/InteractorGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Collisions/IsSphereWithinCollider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/Visuals/TeleportProceduralArcVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/IRelativeToRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FingerFeatureStateProviderRef.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/CandidatePositionComparer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateNodeUIHorizontal.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/TagSetFilter.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/GrabPoseScore.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformFeatureValueProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/CylinderSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/TransformFeatureStateThresholds.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/ActiveStateDebugTreeUI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FingerFeatureProperties.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ICandidatePosition.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/HandFilterParameterBlock.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Grab/IFingerAPI.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/CircleSurface.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/UpdateCanvasSortingOrder.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/CanvasMesh.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FeatureConfigBuilder.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Pointable/PointableElement.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandPhysicsCapsules.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/Controller.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractableGroupView.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Selection/Virtual/VirtualSelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/FeatureStateProvider.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Ray/Visuals/RayInteractorDebugGizmos.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/JointRotationDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/DistantPointDetector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Grab/GrabInteractable.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Hands/HandJointsCache.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Axis1DSwitch.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/OneGrabTranslateTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Surfaces/BoundsClipper.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/Controllers/IControllerDataModifier.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/DistanceGrab/IDistanceInteractor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/TeleportArcGravity.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/BestHoverInteractorGroup.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/TouchHandGrab/IHandSphereMap.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/OneGrabRotateTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/ILocomotionEventHandler.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Grabbable/TwoGrabFreeTransformer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/Interactor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ICandidateComparer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/Visuals/TeleportReticleDrawer.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/InteractableRegistry.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/MaterialProperties/MaterialPropertyBlockEditor.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Movements/IMovement.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/Axis2DActiveState.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Unity/UnityCanvas/CanvasRenderTexture.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Visuals/InteractableColorVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Core/ActiveStateSelector.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/PoseDetection/Debug/JointVelocityDebugVisual.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Input/OneEuroFilter/FilteredTransform.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/Locomotion/Teleport/ArcRangeModifier.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Interaction/Models/HandGrab/HandPose.cs" />
     <Compile Include="Assets/Oculus/Interaction/Runtime/Scripts/Attributes/InspectorButton.cs" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/RoundedBoxUnlit 2.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_AlphaCutout.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/UnlitTransparentColor.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_AlphaBlended.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_Underlay_AA.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_Underlay.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/DotGridUnlit.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_Opaque.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/DepthOverwrite.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/UIStyleShader.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/ThirdParty/InterfaceSupport/LICENSE.txt" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/Locomotion/Hotspot.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/UIStyleShader 2.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/UnderlayTransparentOccluderImposter.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/ThirdParty/LeapMotion/LICENSE-2.0.txt" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/OculusHandCursor.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/ThirdParty/Box2DSignedDistance.cginc" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/OculusHandInteriorCG.cginc" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/OculusHand.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Oculus.Interaction.asmdef" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/Locomotion/TransparentVertexTexture.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/UIOverlay.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/ThirdParty/Shaders/CapsuleRayIntersect.cginc" />
     <None Include="Assets/Oculus/Interaction/Runtime/Resources/Shaders/Imposter_AlphaToMask.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/CubePointToSegment.cginc" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/OculusHandOutlineCG.cginc" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/OculusControllerRayShader.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/RoundedBoxUnlit.shader" />
     <None Include="Assets/Oculus/Interaction/Runtime/Shaders/PolylineUnlit.shader" />
    <Reference Include="UnityEngine">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AndroidJNIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AndroidJNIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DSPGraphModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.DSPGraphModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputLegacyModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.InputLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubsystemsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.SubsystemsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsNativeModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UIElementsNativeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityCurlModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityCurlModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.CoreModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.GraphViewModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.GraphViewModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.PackageManagerUIModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.PackageManagerUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.SceneTemplateModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.SceneTemplateModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsSamplesModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIElementsSamplesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIServiceModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UIServiceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UnityConnectModule">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEngine/UnityEditor.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/Managed/UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WebGL.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/PlaybackEngines/WebGLSupport/UnityEditor.WebGL.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.OSXStandalone.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/PlaybackEngines/MacStandaloneSupport/UnityEditor.OSXStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Android.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/PlaybackEngines/AndroidPlayer/UnityEditor.Android.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="log4netPlastic">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/PackageCache/com.unity.collab-proxy@1.15.18/Lib/Editor/PlasticSCM/log4netPlastic.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Plastic.Newtonsoft.Json">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/PackageCache/com.unity.collab-proxy@1.15.18/Lib/Editor/PlasticSCM/Unity.Plastic.Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Plastic.Antlr3.Runtime">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/PackageCache/com.unity.collab-proxy@1.15.18/Lib/Editor/PlasticSCM/Unity.Plastic.Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="unityplastic">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/PackageCache/com.unity.collab-proxy@1.15.18/Lib/Editor/PlasticSCM/unityplastic.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/ref/2.0.0/netstandard.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tracing">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Diagnostics.Tracing.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.Compression.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netstandard/System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/Extensions/2.0.0/System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/Extensions/2.0.0/System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.ComponentModel.Composition.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Data.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.FileSystem">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.IO.Compression.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.Net">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Net.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Web">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.ServiceModel.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Transactions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Serialization">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Xml.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/System.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
        <HintPath>/Applications/Unity/Hub/Editor/2020.3.26f1/Unity.app/Contents/NetStandard/compat/2.0.0/shims/netfx/mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/ScriptAssemblies/Unity.TextMeshPro.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UI">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/ScriptAssemblies/UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
        <HintPath>/Users/annalevinsen/Desktop/Bachelor Project/Unity/bachelor-project/Library/ScriptAssemblies/UnityEngine.UI.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Oculus.VR.csproj">
      <Project>{4e3cb25c-58a6-5fcf-fb95-a5a2b127ef51}</Project>
      <Name>Oculus.VR</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>
